prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5

host_bins=/usr/bin/qt5
qt_config=minimal-config small-config medium-config large-config full-config libudev evdev libinput xlib xrender xcb-plugin xcb-render xcb-glx xcb-xlib accessibility-atspi-bridge gbm linuxfb c++11 c++14 c++1z accessibility egl egl_x11 eglfs eglfs_egldevice opengl opengles2 shared qpa reduce_exports clock-gettime clock-monotonic posix_fallocate mremap getaddrinfo ipv6ifname getifaddrs inotify eventfd threadsafe-cloexec poll_ppoll system-jpeg system-png png doubleconversion freetype no-harfbuzz system-zlib glib dbus dbus-linked openssl xcb xinput2 alsa pulseaudio gstreamer-1.0 concurrent audio-backend release

Name: Qt5 Core
Description: Qt Core module
Version: 5.7.1
Libs: -lQt5Core 
Libs.private: -lpthread -lz -L/usr/lib -lqtpcre -lm -ldl -lgthread-2.0 -pthread -lglib-2.0 -lrt  
Cflags: -I${includedir}/QtCore -I${includedir}

